import request from '@/router/axios';
// router
export const routesCompany =
  () => {
    return request({
      url: '/api/jobslink-api/desk/sidebar/getSidebarList',
      method: 'get'
    })
  }

export const routesCompanyEdit =
  (params) => {
    return request({
      url: '/api/jobslink-api/desk/sidebar/edit',
      method: 'post',
      data: params
    })
  }
